Subject: bug#29188: [PATCH] texi2dvi usage doesn't work with <texinfo-4.9

From: Bogdan <[email-masked]>
Date: Mon, 20 Mar 2023 17:44:57 +0100

Gavin Smith <[email-masked]>, Sun Mar 19 2023 19:52:15 
GMT+0100 (Central European Standard Time)
> On Sun, Mar 19, 2023 at 05:57:19PM +0100, Bogdan wrote:
>>   Anyway, I just provide code the way I'd do it. It's up to "someone higher
>> up", like you, to make the decision if the patch is to be merged, modified
>> first, or to be simply left out for some reason. There surely are things I
>> don't know about so my patches can be wrong or unacceptable for variety of
>> reasons.
> 
> Note that it's not up to me at all; I'm just an interested bystander when
> it comes to Automake development.

  Okay, for me as a beginner, anyone subscribed to automake-patches is 
someone who analyses the fixes people send, so someone "higher up" :).

> If there is still a bug in texi2dvi could you please write to
> [email-masked] with the details?  Many thanks for your time spent
> on this issue.

  You're welcome, glad to help.
  The bug (or at least a surprising inconsistency) is still present in 
my texinfo-6.7, that's why I made the patch the way I made it. I'll 
check the newest version (7.0.2 as of this writing) or the repository 
a bit later. If still there, maybe I'll even send a 3-line patch for 
it :).

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org